# See "man 8 inetd" for more information.
#
# If you make changes to this file, either reboot your machine or send the
# inetd a HUP signal:
# Do a "ps x" as root and look up the pid of inetd. Then do a
# "kill -HUP <pid of inetd>".
# The inetd will re-read this file whenever it gets that signal.
#
# <service_name> <sock_type> <proto> <flags> <user> <server_path> <args>
#
# These are standard services.
#
ftp	stream	tcp	nowait	root	/usr/bin/ftpd	ftpd
ssh	stream	tcp	nowait	root	/usr/sbin/dropbear	dropbear -i
#Busybox has its own telnet server invoked as a daemon (non-inetd) as "telnetd"
#telnet stream  tcp     nowait  root    /usr/sbin/telnetd	telnetd
#
